[setup]
AppTitle      = 光明之魂2
;----------------中文版
Version       =  硬盘版      
Ename         =  guangmingzh2               
AppName       =  VisualBoyAdvance.exe
SoftId        = 17911 
StarEndPath   =   
RunManner     =
DiskLikeName  = 
AppProgramArg =
isReg         = 0  
RUNCommand    =  
LastTime  =2013-1-5 9:06:13 
RunNum        =18
isclose       =0
isDirRun      =0
sButton = 
RegList= ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
